# Uses of Class
it.tdlight.jni.TdApi.TimeZone

## Uses of TdApi.TimeZone in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.TimeZone
Modifier and Type
Field
Description
`TdApi.TimeZone[]`
TdApi.TimeZones.`timeZones`
A list of time zones.
Constructors in it.tdlight.jni with parameters of type TdApi.TimeZone
Modifier
Constructor
Description
``
`TimeZones(TdApi.TimeZone[] timeZones)`
Contains a list of time zones.